# Command: dict

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    dict - Create new, empty dictionary

Synopsis:

    dict -> <<>>

Description:

      dict creates a new dictionary with no entries. This command is
      equivalent to
      <<>>

Diagnostics:

    No errors are raised.

Author:

    Marc-Oliver Gewaltig

SeeAlso:

- <<>>
- clonedict
- cleardict

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/sli/slidict.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative